uuid:
  -
    value: 9e17aeb2-0c46-4954-b1cf-cd217a947de7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wanderlust_greece_athens-38.jpg
uri:
  -
    value: 'public://2019-10/wanderlust_greece_athens-38.jpg'
    url: /sites/default/files/2019-10/wanderlust_greece_athens-38.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 663038
status:
  -
    value: true
created:
  -
    value: '2019-10-29T11:53:38+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T11:53:38+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
